Bug#560101: bloboats: Please support higher resolutions

Josh Triplett josh at joshtriplett.org
Tue Dec 8 22:13:36 UTC 2009

Package: bloboats
Version: 1.0.1.dsfg-3
Severity: wishlist

bloboats currently only seems to support resolutions up to 1280x1024.
Please consider adding support for higher resolutions, ideally all
resolutions available at runtime.

- Josh Triplett

-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.31-1-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages bloboats depends on:
ii  libc6                        2.10.2-2    GNU C Library: Shared libraries
ii  libgcc1                      1:4.4.2-3   GCC support library
ii  libgl1-mesa-glx [libgl1]     7.6.1~rc2-1 A free implementation of the OpenG
ii  libglu1-mesa [libglu1]       7.6.1~rc2-1 The OpenGL utility library (GLU)
ii  libsdl-image1.2              1.2.10-1    image loading library for Simple D
ii  libsdl-net1.2                1.2.7-2     network library for Simple DirectM
ii  libsdl1.2debian              1.2.13-5    Simple DirectMedia Layer
ii  libstdc++6                   4.4.2-3     The GNU Standard C++ Library v3

bloboats recommends no packages.

bloboats suggests no packages.

-- no debconf information

More information about the Pkg-games-devel mailing list